/*------------------------------------*\
    #jobboard extension
\*------------------------------------*/

/**
 * Search form
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}jobboard,
%#{$inuit-namespace}jobboard {
    width:100%;
    &__tableheader {
        &--date {
            width: 15%;
        }

        &--jobtitle {
            width: 40%;
        }

        &--location {
            width: 20%;
        }

        &--employer {
            width: 30%;
        }
    }

    &__label {
        padding-left: 25px;

        &--nopadding {
            padding-left: 0;
        }
    }

    &__tableitem {
        vertical-align: top;
        line-height: rem-calc(18) !important;
    }
}

.#{$inuit-namespace}jobboard-form-search,
%#{$inuit-namespace}jobboard-form-search {

    &__section-advanced {
        display: none;
    }
}
